/*-----------------------------------------*/
/*- Contenu principal                     -*/
/*-----------------------------------------*/

.main-content {
	padding-top: 3em;
}

.content-focus {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.content-focus:last-child {
	border: 0
}

.focus--titre {
	font-size: 1.5em;
	line-height: 1.2em;
	font-family: NexaXBold;
}

.focus--texte {
	line-height: 1.4em;
	padding: 1em;
}

.focus--texte strong {
	font-family: NexaXBold;
}
/**/

.debut-actus {
	font-family: NexaXBold;
	margin: 1em 0 0;
	padding: .7em .6666em .5em;
	border-top: 1px solid #333;
	text-transform: uppercase;
}

.actu-titre {
	font-family: NexaXBold;
	margin: .8em 0 .5em;
}

.actu-cnt {
	font-family: RobotoSlab;
}

.actu-link {
	font-family: NexaXBold;
	margin-top: 1em;
	border-top: 1px dotted #ccc;
}

.actu-link a {
	padding-top: .5em;
	display: block;
	padding-left: 2.5em;
	background: url(../img/croix.png) left center no-repeat;
	background-size: 7%;
}

.actu-link a:hover {
	background-size: 10%;
}

@media only screen and (min-width: 46rem) {
	.content-focus {
		flex-direction: row;
		align-items: center;
		padding: 1em 0 0;
		border-bottom: 1px dotted #ccc;
		margin-top: -1em;
	}
	.focus--titre {
		order: 3;
		width: 14rem;
		padding: 1rem;
		font-size: 1.5em;
		line-height: 1.2em;
		font-family: NexaXBold;
	}
	.focus--texte {
		order: 1;
		width: 36em;
	}
	.focus--linker {
		order: 2;
		width: 3em;
		margin: 0 1em;
		height: 8em;
		background: #f6f6f6;
		background: linear-gradient(to bottom, #f6f6f6 0%, #e3e3e3 100%);
		filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#e3e3e3', GradientType=0);
		overflow: hidden;
	}
	.focus--linker a {
		width: 3em;
		display: block;
		line-height: 9.3em;
		text-align: center;
	}
	.focus--linker a img {
		width: 1.2em;
		height: 1.2em;
	}
	.focus--linker:hover a {
		background: rgba(200, 200, 200, .3);
	}
	.face-actus {
		display: flex;
		flex-wrap: wrap;
		align-items: stretch;
		margin-bottom: 2em;
	}
	.bloc-actu {
		width: 14em;
		margin-left: 1.33333em;
	}
	.bloc-actu:first-child {
		margin-left: 0;
	}
	.actus-image {
		width: 100%;
		height: auto;
	}
	.debut-actus {
		font-size: 1.2rem;
	}
	.debut-actus a:hover {
		text-decoration: underline;
	}
	.actu-titre {
		font-size: .9em;
		line-height: 1.2em;
		padding: 0 1em;
	}
	.actu-cnt {
		font-size: .8em;
		line-height: 1.4em;
		padding: 0 1em;
	}
}

@media only screen and (max-width: 46rem) {
	.content-focus {
		flex-direction: column;
		padding: 1em 2em 0;
		border-bottom: 1px dotted #ccc;
	}
	.focus--titre {
		order: 1;
		padding: 1rem;
		font-size: 1.5em;
		line-height: 1.2em;
		padding-right: 2em;
	}
	.focus--texte {
		order: 2;
		line-height: 1.4em;
		padding: 1em;
	}
	.focus--linker {
		width: 3em;
		height: 3em;
		background: #eee;
		border-radius: 50%;
		overflow: hidden;
		position: absolute;
		right: 1rem;
	}
	.focus--linker a {
		width: 3em;
		display: block;
		line-height: 3.8em;
		text-align: center;
	}
	.focus--linker a img {
		width: 1em;
		height: 1em;
	}
	.face-actus {
		margin-bottom: 2em;
	}
	.bloc-actu {
		margin: 1rem 3em 3rem;
	}
	.actus-image {
		width: 100%;
		height: auto;
	}
	.debut-actus {
		font-size: 1.8rem;
		text-align: center;
	}
	.actu-titre {
		font-size: 1.1em;
		line-height: 1.1em;
	}
	.actu-cnt {
		font-size: 1em;
		line-height: 1.3em;
	}
}